.press-banner {
    float: left;
    width: 100%;
    padding: 60px 0;
}

.press-banner-text h4 {
    font-size: 22px;
    line-height: 26px;
    color: #9EB8C7;
    font-family: 'Yantramanav', sans-serif;
    letter-spacing: 1.2px;
    margin-bottom: 8px;
    text-transform: uppercase;
}

.press-banner-text h3 {
    color: #349581;
    font-size: 3.7rem;
    margin-bottom: 15px;
    font-weight: 800;
}

.press-banner-text h5 {
    font-size: 36px;
    color: #d7dadc;
    font-weight: 700;
}
.press-banner-text p {
    font-size: 22px;
    line-height: 1.6;
    color: #9EB8C7;
    font-family: 'Yantramanav', sans-serif;
    letter-spacing: 1.2px;
}
.press-banner-text {
    max-width: 440px;
}
.press-main-profile {
    text-align: center;
}

.press-main-profile img {
    max-width: 500px;
    display: block;
    margin: auto;
}

.press-main-profile h4 {
    font-size: 24px;
    line-height: 26px;
    color: #9EB8C7;
    font-family: 'Yantramanav', sans-serif;
    letter-spacing: 1.2px;
    margin-bottom: 5px;
    text-transform: uppercase;
    margin-top: 15px;
}

.press-main-profile h5 {
    font-size: 18px;
    color: #2A9D83;
    letter-spacing: 1px;
}
.press-main-inner {
    position: relative;
    transition: all 0.5s;
    margin: 30px 0 0;
    padding: 20px 0;
}
.press-main-text {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    display: flex;
    align-items: center;
    background: #000000eb;
    padding: 20px;
    transition: all 0.5s;
    -o-transition: all 0.5s;
    -webkit-transition: all 0.5s;
    -ms-transition: all 0.5s;
    -moz-transition: all 0.5s;
    opacity: 0;
}

.press-main-text p {
    color: #c6e2ef;
    line-height: 1.7;
    letter-spacing: 0.5px;
}

.press-main-inner:hover .press-main-text {
    opacity: 1;
}
.press-banner {
    background: linear-gradient(180deg, #063f41 10%, #000000 50%);
    background: -moz-linear-gradient(180deg, #063f41 10%, #000000 50%);
    background: -o-linear-gradient(180deg, #063f41 10%, #000000 50%);
    background: -webkit-linear-gradient(270deg, #063f41 10%, #000000 50%);
    background: -ms-linear-gradient(180deg, #063f41 10%, #000000 50%);
    position: relative;
}
.press-banner .container {
    position: relative;
    padding-bottom: 60px;
    margin-bottom: -60px;
}
.press-banner .container:after {
    background: linear-gradient(10deg, #000, #217d75, #000000 );
    position: absolute;
    bottom: 0px;
    width: 100%;
    height: 5px;
    content: "";
    left: 0;
}

/** Reponsive Design **/
@media only screen and (max-width: 1200px) {
}

@media only screen and (max-width: 991px) {
    .press-banner-text h3 {
        font-size: 3.1rem;
    }
    .press-banner-text h5 {
        font-size: 30px;
    }
    .press-head h3 {
        font-size: 20px;
    }
}

@media only screen and (max-width: 767px) {
    .press-banner-text h4{
        font-size: 17px;
    }
    .press-banner{
        padding: 35px 0;
    }
    .press-banner-text h3 {
        font-size: 2.5rem;
    }
    .press-banner-text h5 {
        font-size: 28px;
    }
    .press-banner-text h3 br{
        display: none;
    }
    .press-banner-text p {
        font-size: 20px;
        line-height: 1.4;
    }
    .press-main-profile img {
        max-width: 200px;
    }
    .press-main-profile h4 {
        font-size: 18px;
        line-height: 1.2;
    }
    .press-main-profile h5 {
        font-size: 13px;
    }
    .press-main-text p {
        font-size: 14px;
    }
    .press-main-inner {
        position: relative;
        transition: all 0.5s;
        margin: 20px 0 0;
        padding: 20px 0;
    }
}